## vvmplayer 1.4

=== meson_options.txt ===
option('man', type: 'boolean', value: true, description: 'Enable generating man pages')
option('bash_completion', type: 'boolean', value: true, description: 'Enable bash completion')
option('po', type: 'boolean', value: true, description: 'Enable translations')
option('help', type: 'boolean', value: false, description: 'Build help documentation')
option('gtk_doc', type: 'boolean', value: false, description: 'Build code documentation')
option('tests', type: 'boolean', value: true, description: 'Build tests')
option('network_tests', type: 'boolean', value: true, description: 'Enable tests that requires network')
option('optimize', type: 'boolean', value: false, description: 'Optimize installer files')

=== debian/changelog ===
vvmplayer (1.4-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version

  [ Guido Günther ]
  * d/control: Drop superfluous `Testsuite` field
  * d/control: Fix spelling error in description

 -- Guido Günther <agx@sigxcpu.org>  Thu, 09 Dec 2021 12:19:35 +0100

vvmplayer (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #991889)

 -- Federico Ceratto <federico@debian.org>  Thu, 12 Aug 2021 21:30:48 +0100

=== debian/control ===
Source: vvmplayer
Section: comm
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Federico Ceratto <federico@debian.org>
Build-Depends:
  debhelper-compat (= 13),
  meson,
  libcallaudio-dev,
  libgstreamer1.0-dev,
  libebook1.2-dev,
  libgtk-3-dev,
  libhandy-1-dev,
  libgstreamer-plugins-base1.0-dev
Standards-Version: 4.5.1.0
Homepage: https://gitlab.com/kop316/vvmplayer
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/vvmplayer
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/vvmplayer.git
Rules-Requires-Root: no

Package: vvmplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends:
  vvmd,
  gstreamer1.0-plugins-ugly
Description: Visual Voicemail Player
 Visual Voicemail Player is a GUI app that plays and deletes Visual voicemails
 retrieved by Visual Voicemail Daemon (vvmd).

## vvmplayer 2.1.0

=== debian/changelog ===
vvmplayer (2.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version
  * d/control: Update dependencies
  * d/copyright: Update copyright

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 08 Jan 2023 23:37:36 +0100

vvmplayer (1.5-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version
  * d/control: update Standards-Version
  * d/copyright: Update Copyright
  * manpage: fix typo
  * d/control: add explanation of Visual Voicemail
  * d/gbp.conf: Change upstream-tag to upstream-vcs-tag

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 11 Oct 2022 12:44:49 +0200

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Federico Ceratto <federico@debian.org>
 Build-Depends:
   debhelper-compat (= 13),
+  desktop-file-utils,
   meson,
   libcallaudio-dev,
   libgstreamer1.0-dev,
   libebook1.2-dev,
-  libgtk-3-dev,
-  libhandy-1-dev,
+  libgtk-4-dev,
+  libadwaita-1-dev,
   libgstreamer-plugins-base1.0-dev
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.1.0
 Homepage: https://gitlab.com/kop316/vvmplayer
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/vvmplayer
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/vvmplayer.git
@@ -27,3 +28,8 @@
 Description: Visual Voicemail Player
  Visual Voicemail Player is a GUI app that plays and deletes Visual voicemails
  retrieved by Visual Voicemail Daemon (vvmd).
+ .
+ Visual voicemail is direct-access voicemail with a visual interface.
+ Such an interface presents a list of messages for playback,
+ as opposed to the sequential listening required using traditional voicemail,
+ and may include a transcript of each message.

## vvmplayer 2.3.1

=== debian/changelog ===
vvmplayer (2.3.1-1) unstable; urgency=medium

  * New upstream version
  * d/control: Add Chris Talbot to uploaders

 -- Chris Talbot <chris@talbothome.com>  Sat, 17 Jun 2023 09:20:18 -0400

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: comm
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
-Uploaders: Federico Ceratto <federico@debian.org>
+Uploaders:
+ Federico Ceratto <federico@debian.org>,
+ Chris Talbot <chris@talbothome.com>,
 Build-Depends:
   debhelper-compat (= 13),
   desktop-file-utils,

## vvmplayer 2.5

=== debian/changelog ===
vvmplayer (2.5-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:30:15 +1100

vvmplayer (2.5-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version
  * d/control: require libadwaita 1.4 or higher

 -- Christopher Talbot <chris@talbothome.com>  Thu, 22 Feb 2024 15:15:17 -0700

vvmplayer (2.4-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version
  * d/control: Update standards to 4.6.2
  * d/control: indicate that vvmplayer needs at least gtk4 4.10

 -- Chris Talbot <chris@talbothome.com>  Wed, 25 Oct 2023 18:50:56 -0600

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vvmplayer
 Section: comm
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Federico Ceratto <federico@debian.org>,
  Chris Talbot <chris@talbothome.com>,
@@ -12,10 +13,10 @@
   libcallaudio-dev,
   libgstreamer1.0-dev,
   libebook1.2-dev,
-  libgtk-4-dev,
-  libadwaita-1-dev,
+  libgtk-4-dev (>= 4.10),
+  libadwaita-1-dev (>=1.4),
   libgstreamer-plugins-base1.0-dev
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/kop316/vvmplayer
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/vvmplayer
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/vvmplayer.git

=== debian/tests/control ===
Test-Command: /usr/bin/vvmplayer --version
Restrictions: superficial, allow-stderr
Depends: @

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/vvmplayer.*\.tar\.gz/vvmplayer-$1\.tar\.gz/g,uversionmangle=s/\.beta/~beta/ \
  https://gitlab.com/kop316/vvmplayer/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*

## vvmplayer 2.6

=== debian/changelog ===
vvmplayer (2.6-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version
  * d/watch: Update to conform to new watch file
  * d/control: Update libadwaita requirement to 1.5

 -- Christopher Talbot <chris@talbothome.com>  Sat, 04 May 2024 14:59:01 -0600

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: vvmplayer
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Federico Ceratto <federico@debian.org>,
  Chris Talbot <chris@talbothome.com>,
@@ -14,7 +13,7 @@
   libgstreamer1.0-dev,
   libebook1.2-dev,
   libgtk-4-dev (>= 4.10),
-  libadwaita-1-dev (>=1.4),
+  libadwaita-1-dev (>=1.5),
   libgstreamer-plugins-base1.0-dev
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/kop316/vvmplayer

=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.com/kop316/vvmplayer/tags?sort=updated_desc -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
